/*     112967 : 이미지 (모바일/PC 출력 구분)      */
.img__112967__ {max-width:100%}
.img__112967__ * {box-sizing:border-box}
.img__112967__ a {display:block;vertical-align:top}
.img__112967__ img {vertical-align:top}
.img__112967__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112967__ .img_m {display:none;}
	.img__112967__ .img_pc {display:block;}
	.img__112967__ .img_pc img {width:1200px;}
}

/*     112968 : 이미지 (모바일/PC 출력 구분)      */
.img__112968__ {max-width:100%}
.img__112968__ * {box-sizing:border-box}
.img__112968__ a {display:block;vertical-align:top}
.img__112968__ img {vertical-align:top}
.img__112968__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112968__ .img_m {display:none;}
	.img__112968__ .img_pc {display:block;}
	.img__112968__ .img_pc img {width:1000px;}
}

